DtSpinBoxSetItem(library call)

NAME
DtSpinBoxSetItem — set an item in the DtSpinBox list

SYNOPSIS

#include &<Dt/SpinBox.h>
void DtSpinBoxSetItem(
Widget w,
XmString item);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function XmSimpleSpinBoxSetItem. Please refer to the Motif Programmer's Reference for more information.

The DtSpinBoxSetItem function selects an item in the list of the given DtSpinBox widget and makes it the current value.

The w argument specifies the widget ID.

The item argument specifies the XmString for the item to be set in the DtSpinBox. If the item is not found on the list, DtSpinBoxSetItem notifies the user via the XtWarning function.

RETURN VALUE

The DtSpinBoxSetItem function returns no value.

SEE ALSO

DtSpinBox(3), DtSpinBoxAddItem(3), DtSpinBoxDeletePos(3), XtWarning(3).